<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.857000350952</MDI>
      <MDI key="STATISTICS_MEAN">14.41549092773</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.7189998626709</MDI>
      <MDI key="STATISTICS_STDDEV">5.9986900674754</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
